Subject: Feedback
From: Sanjay Dutt <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Thu, 14 May 2015 21:50:40 +0530 (IST)

Dear Sir 

Please find the details 

LTK1221603918063X : Ritika 

You promised Cx on chat that you are going to escalate it to warehouse team for product name change but did not escalate due to which there was a delay in response to cx and she came back with negative reviews for Borderlinx. Neither the government item link was asked from Cx to check further details on shipment whether it is really Duty Free or Not. 

LTK1221603885276X : Ritika 

Wrong approach given to Cx. He came on chat to seek a help from customer service. I can understand shipment released on Friday not guaranteed will ship on the same day but we need to educate customer with polite approach. 

Statements used while conversation with Cx on chat : 

(a) I am not from warehouse so I do not have this information with me . Immediately after this Cx responded that he is aware of that to whom he is talking. Way of informing to customer could be better. Seems trying to ignore customer query. 

(b) If you want I can provide you the Hub phone number, you can call them on Monday. From where you are going to share it with customer? We do not have contact number for warehouse team. Numbers which are mentioned on customer's suite for hub address always get redirected to us. They can not speak directly to warehouse. After your response customer replied why you don;t check for me and reply him through email as you are the customer service which reflects that he just received the negative or not helping approach from customer service. 

Regards 

Sanjay